Bug 1884287 - Logging is broken due to mix of k8s.io/klog v1 and v2
Summary: Logging is broken due to mix of k8s.io/klog v1 and v2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node Tuning Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Jiří Mencák
QA Contact: Simon
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-01 14:58 UTC by Jiří Mencák
Modified: 2020-10-27 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1883461
Environment:
Last Closed: 2020-10-27 16:47:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-node-tuning-operator pull 159 0 None closed Bug 1884287: Upgrade to klog v2. 2020-10-12 19:26:28 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:47:40 UTC

Comment 4 Simon 2020-10-12 19:35:38 UTC
Verified in version: 4.6.0-0.nightly-2020-10-10-041109

Comment 6 errata-xmlrpc 2020-10-27 16:47:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.